Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions | Variables
detlinefit.cpp File Reference
`#include "detlinefit.h"`
`#include "statistc.h"`
`#include "ndminx.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

ICOORD | tesseract::ComputeEndFromGradient (const ICOORD &start, double m)

## Variables

const int | tesseract::kNumEndPoints = 3